Subject: [Sigtran] Sigtran in cellular packet domain

From: "Guillermo Dalla Vecchia" <[email-masked]>
Date: Sun, 6 Jul 2008 11:59:49 -0300

Hello all, Im looking for information on the communication between SGSN and
HLR (Gr interface) using Sigtran in cellular networks. Coul anyone be kindly
enough to point me to a good source to read about this? (link, 3gpp
specification, or anything you can think of).
Many thanks and regards,
Guillermo.
_______________________________________________
Sigtran mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/sigtran

---

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Sun, 6 Jul 2008 09:32:08 -0600

Guillermo,

See 3GPP TS 29.202.

--brian

Guillermo Dalla Vecchia wrote:            (Sun, 06 Jul 2008 11:59:49)
> 
>    Hello all, Im looking for information on the communication between
>    SGSN and HLR (Gr interface) using Sigtran in cellular networks. Coul
>    anyone be kindly enough to point me to a good source to read about
>    this? (link, 3gpp specification, or anything you can think of).
>    Many thanks and regards,
>    Guillermo.

-- 
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/

---

From: "Guillermo Dalla Vecchia" <[email-masked]>
Date: Sun, 6 Jul 2008 12:42:55 -0300

.Thanks Brian for your suggestion but I need more detailed information (for
example message flow at SCTP layer and its impact at higher layers).

Specifically what I want to know is what happens with attached users in the
SGSN if the Gr (Sigtran based) goes down (all the associations get lost).
Because Im not sure if the users are detached or if only new users cant
attach to the network (as is the case with pure SS7).

Regards,
Guillermo.

---

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Sun, 6 Jul 2008 18:15:42 -0600

Guillermo,

See 3GPP TS 29.202.  Whether Q.704 MTP or RFC 3332 M3UA are used
is transparent to higher layers.  Loss of M3UA connectivity and
loss of MTP connectivity to any given point code is treated the
same by Q.713 SCCP, Q.773 TCAP and ultimately 3GPP TS 29.002 MAP.

--brian

Guillermo Dalla Vecchia wrote:                                                   (Sun, 06 Jul 2008 12:42:55)
> 
>    .Thanks Brian for your suggestion but I need more detailed information
>    (for example message flow at SCTP layer and its impact at higher
>    layers).
>    Specifically what I want to know is what happens with attached users
>    in the SGSN if the Gr (Sigtran based) goes down (all the associations
>    get lost). Because Im not sure if the users are detached or if only
>    new users cant attach to the network (as is the case with pure SS7).
>    Regards,
>    Guillermo.
>